<template>
    <button type="button" class="btn btn-primary">
        <slot></slot>
    </button>
</template>

<script>
    // v-ripple="'rgba(255, 255, 255, 0.35)'"
    //import Ripple from 'vue-ripple-directive'


    export default {
        name: "Btn",
        props: {
            label: String
        },
        data() {
            return {
                some: 1
            }
        }
        // directives: {
        //     ripple: Ripple
        // }
    }
</script>

<style scoped>

</style>